#Sat Jul 05 21:30:09 UTC 2025
schema=fire-spread-forecast_ca-butler_20250705_160000
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
